.artigo_about{
    margin-top: 5rem;
}
.sect_about h1{
    display: flex;
    justify-content: center;
    align-items: center;
}
.text_about strong{
    font-size: 10rem;
    line-height: 10rem;
}
.text_about{
    text-align: center;
    font-size: 2rem;
    margin: 5rem 0;
    font-family: 'Oxygen';
}
.lista_about{
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 1px;
    row-gap: 1px;
}
.lista_item_about{
    overflow: hidden;
    height: 30rem;
}
.lista_item_about img{
    width: 100%;
    height: 100%;
    overflow: hidden;

}
h1 video{
    width: 80rem;
    height: auto;
}

@media(min-width:320px){
    h1 video{
        width: 28rem;
    }
    .text_about strong{
        font-size: 5rem;
        line-height: 5rem;
    }
    .text_about{
        font-size: 1.7rem;
    }
    .lista_about{
        grid-template-columns: 1fr 1fr;
    }
}
@media(min-width:767px){
    h1 video{
        width: 40rem;
    }
    .text_about strong{
        font-size: 5rem;
        line-height: 4.2rem;
    }
    .text_about{
        font-size: 2.4rem;
        line-height: 1.5;
    }
}
@media(min-width: 1023px){
    h1 video{
        width: 80rem;
    }
    .text_about strong{
        font-size: 10rem;
        line-height: 10rem;
    }
    .text_about{
        font-size: 3rem;
    }
    .lista_about{
        grid-template-columns: 1fr 1fr 1fr;
    }
}
